/* file(shop.css) */

.shop .shipping, 
.shop .ranged ul, 
.shop .ranged .bulk,
.shop .sku,
.shop .gst,
.shop .cart-rrpprice,
.shop .rrp {
	font-size:11px;
	font-weight:normal;
}
.shop .cart-rrpprice s, .shop .rrp s {color:#c00}
.shop .sku,
.shop .status,
.shop .gst {display:none;}
.cart-outofstock {
	background:url(/assets/components/core/shoppingcart/Exclamation-Mark.gif) no-repeat 0 0;
	color:#8B8B78;
	line-height:1.6em;
	height:16px;
	margin:1em 0; padding:0 0 0 22px;
	display:none;
}
.shop blockquote {
	margin-bottom:2em;
	font-size:11px;
}
.shop blockquote ul,
.shop blockquote ol {padding:0 0 0 15px;}


/* -------- */
/* product list */
/* -------- */

.product-list { margin:0px; padding:0px; }
.product-list li { margin:0px; padding:0px; list-style:none; }




.shop ul.product-list .shortdesc .more {
    display: block; font-size:12px;
}

.shop ul.product-list .qty input {
    padding: 2px;
    width: 25px;
}

.shop ul.product-list .pricing .qty {
    padding: 0;
    position: absolute;
    width: 67px;
	top:8px;
	right:0px;
}

.pricing  { display:none; }


.product-detail .shortdesc { display:block; }


.functions .pricing { position:relative; width:168px; }

.shop .pricing strong {
    font-size: 16px;
    line-height: 1;
    text-align: left; color:#BE0202;
}

.shop .pricing .cart-rrpprice {}

.shop ul.product-list { margin-top:15px; }

.shop ul.product-list li { padding-bottom:25px; }

.product-detail h2.title { display:none; }

.shortdesc table td { padding:3px 6px; border:1px solid #EEE; }

.shortdesc table { width:490px !important;}

.shop h1 { margin-bottom:10px; line-height:20px; }

.product-detail .img {  }
.product-detail .details { float:left; padding:0px 18px 0px 0px !important; width:490px !important;}  

.product-detail .img  .cart-buttons input { margin-left:30px; }

.product-detail .img  .cart-buttons {}

.product-detail .functions { padding:0 0 10px 0px; margin-top:5px; }






/* -------- */
/* shortcuts */
/* -------- */

#shortcuts:before, #shortcuts:after { content: ""; display: table; }
#shortcuts:after { clear: both; }
#shortcuts { zoom: 1; margin:0 -5px; }

#shortcuts h4 {
	background:#fff url(/sites/roamingtechcomau/assets/img/bg/bg_shortcuts.png) no-repeat 0 bottom;
	display: block;
	width: 210px;
	margin:0 0 5px 5px;
	padding:5px;
	float: left;
	position: relative;
	height: 160px;
	font-family:'Droid Sans', sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}
#shortcuts h4 a {
	position:absolute; bottom:0; left:0;
	height:40px;
	margin:5px;
	color:#fff;
	line-height:16px;
	text-align:left;
	padding-top:120px;	
	width:210px;
}
#shortcuts h4 a span {
	background:#F9B02D url(/sites/roamingtechcomau/assets/img/bg/bg_orange-gradient.png) repeat-x 0 bottom;
	padding:5px;
	display:block;
	width:200px;
	height:30px;
	-webkit-border-radius:0 0 4px 4px;
		-moz-border-radius:0 0 4px 4px;
			  border-radius:0 0 4px 4px;
}
#shortcuts h4 a:hover span {
	background:#434343 url(/sites/roamingtechcomau/assets/img/bg/bg_dark-gradient.png) repeat-x 0 bottom;
	color:#fff;
}
#shortcuts h4 a em {
	color:#232323;
	font-size:11px;
	font-family:sans-serif;
	font-weight:normal;
	font-style:normal;
}
#shortcuts h4 a:hover em {
	color:#C7C2BC;
}


/* -------- */
/* featured */
/* -------- */

.featured ul.product-list {margin-left:-10px;}
.featured ul.product-list li * {margin:0; padding:0;}
.featured ul.product-list li {
	background:#E7E6E2 url(/sites/roamingtechcomau/assets/img/bg/vr_light-grey.png) no-repeat 120px 50%;
	width: 327px;
	float: left;
	height: 120px;
	margin:0 0 10px 10px;
	padding:0;
	border:none;
	position: relative;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}
.featured ul.product-list li:hover {
	background-image:url(/sites/roamingtechcomau/assets/img/bg/vr_yellow.png);
	background-color:#F9B02D;
}
.featured ul.product-list li:hover a {
	color: #fff !important;
}
.featured ul.product-list li .status,
.featured ul.product-list li .enlarge {display:none;}

.featured ul.product-list li .img {
	background-color: #fff;
	float: left;
	height: 110px;
	width: 110px;
	margin: 5px;
	border: none;
}
.featured ul.product-list li .img img {max-height:110px; max-width:110px;}
.featured ul.product-list li .details {
	float:left;
	width:190px;
	padding-left: 10px;
	position:static;
}
.featured ul.product-list li .title {
	background:none;
	border:none;
	height:auto;
	color: #434343;
	margin: 10px 0; padding:0;
	font-size: 16px;
	font-weight: normal;
	display: block;
	line-height: 17px;
	letter-spacing: -1px;
}
.featured ul.product-list li .title a {
	color: #434343;
}
.featured ul.product-list li h4.title {display:none;}

.featured ul.product-list li .shortdesc {margin:0;}
.featured ul.product-list li .shortdesc p   {
	margin:0; padding:0;
	display: block;
	font-size: 11px !important;
	height: 30px;
	overflow: hidden;
	position: relative;
	margin-top: -5px;
	line-height:14px;
	color:#000;
}
.featured ul.product-list li .shortdesc p a.more {display:none;}
.featured ul.product-list li .functions {
	background-color: #414141;
	font-size: 14px;
	color: #fff;
	height: 30px;
	width: 180px;
	display: block;
	float: left;
	position: absolute;
	left: 120px;
	bottom: 10px;
	background-image: url(/sites/roamingtechcomau/assets/img/bg/bg_dark-gradient.png);
	line-height: 30px;
	margin-left: 10px;
	padding-left: 10px;
}
.featured ul.product-list .details .pricing .single {line-height:inherit;}
.featured ul.product-list .details .pricing .single strong {position:static; font-size:13px;}
.featured ul.product-list li .functions .more {
	background:none;
	background:url(/sites/roamingtechcomau/assets/img/bg/vr_split-solid.png) no-repeat 0 50%;
	border:none; margin:0; padding:0;
	display: block;
	height: 30px;
	padding: 0 6px;
	color: #F9B02D;
	cursor:pointer;
	width:auto;
	font-size:12px;
	position:absolute; top:0; right:0;
}
.featured ul.product-list li .functions .more:hover {color:#fff;}
.featured ul.product-list li .functions strong {
	color: #fff;
	font-weight: normal;
}

/* ------- */
/* buttons */
/* ------- */

.shop ul.product-list .cart-buttons {margin:1em 0;}
input.button.view { display:none }

/* less */
input.button.continue,
input.button.update {
	background: url("/sites/ronmackcomau/assets/img/btn2.gif") repeat-x scroll 0 0 #009A94;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);
	color:#FFF;
	border: none;
}
input.button.continue:hover,
input.button.update:hover { background-position:bottom;
}



/* ------ */
/* paging */
/* ------ */

.shop .pagesize {
	margin:15px 0; padding:10px 15px;
	line-height:24px;
	background:#f3f3f3;
}
.shop .pagesize span.results {float:left; display:none;}
.shop .pagesize span.results-options { }

.shop .product-list+.paging, .shop .paging +.paging { display:none; }


.shop .pagesize span { color:#888; }


#home .enlarge { display:none; }

/* ------- */
/* related */
/* ------- */
#related-products > ul > li  { width:159px;  margin-bottom:12px !important; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:0px 1px  2px RGBA(0,0,0, 0.4); -moz-box-shadow:0px 1px  2px RGBA(0,0,0, 0.4); box-shadow:0px 1px  2px RGBA(0,0,0, 0.4); margin-left:1px; margin-right:15px !important; height:244px; padding:10px;   }
#related-products .oldie ul li { border:1px solid #CCC;  margin-left:0px; }

#related-products .price { color:#be0202; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:17px; margin:0px; display:block; }
#related-products .product-title { font-size:12px; line-height:11px; margin-bottom:5px; }
#related-products .functions .pricing .cart-rrpprice { color:#777; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:12px; margin:0px; text-decoration:line-through; display:block; }

#related-products > ul > li { float:left; list-style:none; }

#related-products ul img { float:none; width:auto; text-align:left; max-width:100%; }

#related-products ul h2 { line-height:11px; margin:0px 0px 8px; }

#related-products ul .description { padding:10px; }

#related-products .brand {display:none;}
#related-products span.more {  }

#related-products ul { width:730px; }

#related-products ul { margin:0px 0px 0px 1px; padding:0px; }

#related-products a {  } 
#related-products a:hover {  }

#related-products .shop ul .details {
    float: none;
    padding: 10px;
    width: auto;
}


#related-products .shop .pricing strong {
    font-size: 16px;
    line-height: 1;
    margin-left:0px;
    text-align: left;
}







/* ------- */
/* options */
/* ------- */


ul.product-list li h4.title,
ul.product-list li .options {display:none;}
ul.product-list.product-detail li h4.title,
ul.product-list.product-detail li .options {display:block;}

.shop ul.options, .shop ul.options li {
	margin:0;
	padding:0;
	list-style-type:none;
}
.shop ul.options {
	font-size:11px;
}
.shop ul.options li label {
	width:20%;
}
.shop ul.options li input, .shop ul.options li select {
	font-size:11px;
	margin-bottom:.5em;
}
.shop ul.options li input {
	margin-top:-3px;
}

.optiongroup { margin:1em 0 2em; }
.optiongroup .set:before, .optiongroup .set:after { content: ""; display: table; }
.optiongroup .set:after { clear: both; }
.optiongroup .set { zoom: 1; margin-bottom:5px; }


.optiongroup .header {
	font-weight:bold;
	margin:1em 0;
	border-bottom:1px solid #eee;
}

.optiongroup .set .qty,
.optiongroup .set .price,
.optiongroup .set .name {
	float:left;
}

.optiongroup .set .qty {width:50px;}
.optiongroup .set .price {width:60px; text-align:right; padding-right:20px;}
.optiongroup .set .name {width:500px;}

.optiongroup span {display:none;}

/* ------- */
/* grouped */
/* ------- */

.shop .group .set {
	padding: 10px 0;
	position: relative;
}
.shop .group .set .name,
.shop .group .set .sku {
    display: block;
    margin-left: 100px;
}
.shop .group .set .sku {display:none;}
.shop .group .set .price {
    position:absolute; top:10px; left:50px;
    text-align:left;
}
.shop .group .set .rrp {text-align:right;}
.shop .group .set .price strong {display:block;}

.shop .group .set .qty {
    padding:0;
    top:7px; left:10px;
    width:70px;
    position:absolute;
}
.shop .group .set .qty label {padding:0 5px 0 0; line-height: 22px; display:none;}
.shop .group .set .qty input {width: 25px; padding:2px;}
.shop .group .set .cart-outofstock {
    background:url(/assets/components/core/shoppingcart/Exclamation-Mark.gif) no-repeat 50% 0;
    font-size: 11px;
    line-height: normal;
    text-align: center;
    padding: 15px 0 0;
    width:60px; height:60px;
    position: absolute; top:10px; left: 0;
}


/* ----- */
/* reset */
/* ----- */

.shop ul.product-list ul {
	padding-left:2em;
}
.shop ul.product-list li li {
	background:none;
	border:0;
	display:list-item;
	list-style-type:disc;
	border:none;
	margin:0;
	padding:0;
	float:none;
	width:auto;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}


/* ------------- */
/* order preview */
/* ------------- */

.order-preview table {
}
.order-preview table th, .order-preview table td {}
.order-preview table th {
}
.order-preview table tr.alt1 td, 
.order-preview table tr.alt2 td {border-top:1px solid #eee; vertical-align:middle;}
.order-preview table tr.alt2 td {}
.order-preview table tr.optionalt1 td, 
.order-preview table tr.optionalt2 td {
	border-top:1px dotted #e0e0e0;
}

th.product { text-indent:-9999px; }
th.img { border-radius:4px 0px 0px 0px; }
th.remove { border-radius:0px 4px 0px 0px; }


.order-preview table .category {font-size:12px; display:none;}
.order-preview table .category a {text-decoration:none; font-weight:bold; color:#444;}
.order-preview table .img {
	text-align:center;
	width:1%;
	font-size:.9em;
	width:50px;
}
.order-preview table td.img img {
	width:auto; height:auto;
	max-width:50px; max-height:50px;
}
.order-preview table .weight, 
.order-preview table .unitprice,
.order-preview table .price,
.order-preview table .totalprice {
	width:13%;
	text-align:right;
}
.order-preview table .qty, 
.order-preview table .shipping,
.order-preview table .remove {
	width:1%;
}
.order-preview table .shipping,
.order-preview table .remove {
	padding-left:0;
}
.order-preview table .qty input {
	width:25px;
	font-size:11px;
	padding:2px;
}
.order-preview table .remove input {margin-top:.2em;}
.order-preview table .shipping img {margin-top:.3em;}

.notincluding {font-size:.75em;}

.order-preview table tr.cartfoot td {
	font-size:14px;
	border-top:1px solid #e0e0e0;
	padding:.5em;
}
.order-preview table tr.cartfoot td.total {text-align:right;}

.order-preview div.cart-buttons {margin:1em 0;}
.order-preview div.cart-buttons .buttonleft {float:left;}
.order-preview div.cart-buttons .buttonright {float:right;}

.order-preview div.cart-buttons .update {margin:0 10px;}
.order-preview div.cart-buttons .proceed {float:right;}

.order-preview table td .option {
	padding:0em 0 0 0em;
	font-size:.9em;
}
.order-preview table .optionunitprice {
	text-align:right;
	font-size:.9em
}
.order-preview .updating {
	font-size:11px;
	background:#f9f9f9;
	border:1px solid #eaeef2;
	margin:20px 0;
	padding:10px;
	line-height:20px;
}
.order-preview .updating img {
	float:left; margin-right:5px;
}
.order-preview table tr.subtotals td {
	background:#fbfbfb;
	text-align:right;
}
.order-preview table tr.subtotals td.total {font-size:1em;}
.order-preview table tr.subtotals td.totalprice {
	font-size:1em;
	font-weight:normal;
}
.order-preview table tr.subtotals strong {font-weight:normal;}

.payment-type h2 {
    margin: 0; line-height:20px;
}

/* general styles */
/*
div.process-button {margin:1em 0; padding-top:0px; position:relative; top:-25px;}
input.right-button {padding: 0 50px; height:30px;}
input.right-button.process {margin-left:auto; text-align:right;}
div.process-button input { margin-left:160px; }
*/
ul#steps {
	padding:0; margin-bottom:10px;
	border-bottom:1px solid #ebebeb;
}
ul#steps li {
	float:left;
	height:100px;
	width:110px;
	list-style:none;
	position:relative;
	text-align:center;
}
ul#steps li img {}
ul#steps li a, ul#steps li span {
	color: #767676;
	display: block;
	font-size: 0.9em;
	line-height: 15px;
	margin-top: -10px;
	padding: 0;
}

/* step 1 - sign in / register */
ol.login,
ol.login li {
	list-style:none;
	margin:0; padding:0;
	display:block;
}
ol.login li {
	padding:5px;
	line-height:1.7em;
}

.existing-customers{
	float:left;
	width:43%;
	padding-right:20px;
}


.new-customers {
	float:left;
	width:49%;
	padding-left:30px; border-left:1px dotted #ddd;
}
.existing-customers legend, .new-customers legend {display:none;}
ol.login li label {
	display:block;
	float:left;
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	padding-right:10px;
	font-size:12px;
	width:20%;
	height:1.5em;
}
.existing-customers .validate-summary, 
.new-customers .validate-summary {
	width:80%;
}
#divForgotPassword {
}

/* step 2 - customer details */
ol.checkout-form {
	list-style:none;
	padding:0;
}
ol.checkout-form li {
	clear:both;
	padding:5px;
	line-height:1.7em;
}
ol.checkout-form li label {
	width:155px;
	display:block;
	float:left;
	text-align:left;
	font-weight:bold;
	padding-right:10px;
}
ol.checkout-form.shipping li textarea {
	display:block;
	width:694px!important;
}
div.divider-wrap {
	padding:0 0 10px 0;
	margin:0 0 1em;
}
.billing-checkbox {margin-left:160px;}
.billing-checkbox input {margin-right:5px;}

ol.same-billing-checkbox {
	list-style:none;
	padding:0;
	margin:0 0 0 168px;
}
ol.same-billing-checkbox input {
	float:left;
	margin:.3em;
}
ol.same-billing-checkbox label {
	float:left;
}

/* step 3 - shipping */
table.shipping-method {
	border-collapse:collapse;
}
table.shipping-method td {
	border-bottom:1px dotted #ccc;
	padding:5px;
}

#contentControl_ChangeShippingMethod1_liInsurance label { width:108px; }

/* step 4 - payment */
.payment-select {}
.payment-select select {}
.payment-type {margin:1em 0; display:block !important;}
.payment-type td.leftcolumn {
	width:160px;
	font-weight:bold;
	text-align:right;
}

.payment-type td.rightcolumn {
	width:529px;
}


.payment-type .ccard{ width:50px; }



/* step 5 - order preview */
.checkout-order-preview {
	padding:0 0 1em 0;
	clear:both;
}
.checkout-order-preview ol,
.shipping-details ul, 
.payment-details ul {
	padding:0;
	margin:0;
	list-style:none;
}
.checkout-order-preview ol li,
.shipping-details ul li, 
.payment-details ul li {
	clear:both;
	padding:2px 0;
}
.checkout-order-preview ol li span.title,
.shipping-details ul li span.title, 
.payment-details ul li span.title {
	width:160px;
	display:inline-block;
	text-align:right;
	font-weight:bold;
	margin-right:10px;
}

/* terms & conditions popup */
.termsandconditions {border:5px solid #212121; padding:.5em 1em;}
.modalBackground {
	background:#000;
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	  -moz-opacity: 0.8;
			 opacity: 0.8;
}

.processing-order {text-align:center;}


/* step 6 - order confirmation */
.checkout-order-confirmation {
	padding:0 0 1em 0;
	clear:both;
}
.checkout-order-confirmation table {
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
}
.checkout-order-confirmation table td {
	padding:2px 0;
}
.checkout-order-confirmation table td p {margin:0;}
.checkout-order-confirmation table .title {
	width:160px;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
}

.print-receipt,
.print-receipt-top,
.print-receipt-bottom {
	margin:1em 0;
}
.print-receipt a,
.print-receipt-top a,
.print-receipt-bottom a {
	background:url(/assets/components/core/shoppingcart/images/print.gif) no-repeat 5px 5px;
	display:block;
	padding:5px 5px 5px 30px;
	line-height:1.6em;
}

#ScreenReceipt h2, #divPreview h2, .checkout-order-confirmation h2 {}

/* customer orders / purchased */
ul.order-details {
	clear:both;
	list-style:none;
	padding:0 0 10px;
	border-bottom:1px dotted #ddd;
}
ul.order-details li {
	margin:0 0 1em;
}
ul.order-details li .title {
	font-weight:bold;
}
ul.order-details li .data {
}

.customers-orders-detail table, .purchased-files-details table {
	width:100%;
}
.customers-orders-detail table th, .customers-orders-detail table td {
	border-top:1px solid #e0e0e0;
	padding:3px 5px;
	font-size:11px;
	text-align:left;
}
.customers-orders-detail table th {
	background:#e0e0e0;
}
.customers-orders-detail table .footer td {
	font-size:12px;
	font-weight:bold;
	border-top:2px solid #e0e0e0;
	border-bottom:1px dotted #e0e0e0;
}
.customers-orders-detail table td.total-text {
	text-align:right;
	padding-right:10px;
}
.purchased-files-details table {
	border-bottom:1px solid #e0e0e0;
}
.purchased-files-details table td {
	text-align:left;
	border-top:1px solid #e0e0e0;
	padding:5px 3px;
	font-size:10px;
}
.purchased-files-details table th {
	text-align:left;
	background:#e0e0e0;
	padding:5px 3px;
	font-size:11px;
}
.purchased-files-details table td.total-text {
	text-align:right;
	padding-right:10px;
}

.payment-history {border:none; border-collapse:collapse; margin:0; padding:0;}

/* ------- */
/* product description */
/* ------- */
.tabControl { margin:0px; padding:0px !important; border-bottom:2px solid #c38636; overflow:hidden; }

.tabControl li { margin:0px 5px 0px 0px !important	; padding:0px; float:left !important; list-style:none !important; }

.tabControl li a { display:inline-block; line-height:36px; background:#ececec; padding:0px 20px; border-radius:5px 5px 0px 0px; cursor:pointer; color:#5d5d5d; }
.tabControl li a:hover { background:#c38636; color:#FFF; }


.tbwrap{ clear:both; }

.tbwrap table td { padding:5px 8px; border:1px solid #ddd; }
.tbwrap table { margin-top:20px; }






/* print styles */
@media print {
	.shop-checkout .cart-buttons, 
	.txtsize,
	#steps,
	.print-receipt, .print-receipt-top, .print-receipt-bottom {
		display:none;
	}
	.checkout-order-confirmation h2, .checkout-order-confirmation h3 {font-size:12px!important;}
	.checkout-order-confirmation table td {padding:0px; font-size:11px!important;}
	table th {font-weight:bold!important;}
	
}
